@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.red {
  color: #c81909; }

.googleMap02 {
  width: 100%;
  height: 600px;
  margin-bottom: 50px; }

.addressData {
  padding-bottom: 50px; }
  .addressData ul li {
    display: flex;
    justify-content: flex-start;
    padding-bottom: 10px; }
    .addressData ul li em {
      color: #1458a7;
      font-weight: bold;
      width: 70px;
      flex-shrink: 0; }
    .addressData ul li p {
      line-height: 1.5; }

.rootBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 50px;
  margin-bottom: -30px; }
  .rootBox figure {
    width: 230px;
    margin-bottom: 30px; }
    .rootBox figure figcaption {
      line-height: 1.3;
      padding-top: 10px; }

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .googleMap02 {
    width: 100%;
    height: 300px;
    margin-bottom: 0px; }
  .addressData {
    padding: 20px; }
    .addressData ul li {
      padding-bottom: 8px; }
  .rootBox {
    padding: 0 20px 20px;
    margin-bottom: 0px; }
    .rootBox figure {
      width: calc(50% - 10px);
      margin-bottom: 10px; }
      .rootBox figure figcaption {
        padding-top: 5px; } }

/******************************************************
    
PC / common

******************************************************/
